<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/mainBackColor"
    android:orientation="vertical">

    <include layout="@layout/include_base_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_10"
            android:background="@drawable/bg_stroke_layout_gray_radius_7"
            android:gravity="center_vertical"
            android:paddingHorizontal="@dimen/dp_7">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_search" />

            <com.pengxh.kt.lite.widget.DeleteEditText
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_7"
                android:layout_weight="1"
                android:background="@null"
                android:hint="搜索门店"
                android:paddingVertical="@dimen/dp_7"
                android:textColorHint="@color/hintTextColor"
                android:textSize="@dimen/sp_14" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_10">

            <com.pengxh.kt.lite.widget.EasyAppCompatSpinner
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:entries="@array/regionArray"
                android:spinnerMode="dropdown"
                android:theme="@style/SpinnerStyle" />

            <com.pengxh.kt.lite.widget.EasyAppCompatSpinner
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:entries="@array/companyArray"
                android:spinnerMode="dropdown"
                android:theme="@style/SpinnerStyle" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_10"
            android:background="@drawable/bg_stroke_layout_gray_radius_7"
            android:orientation="vertical"
            android:padding="@dimen/dp_7">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="服务中心"
                android:textSize="@dimen/sp_14" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="@dimen/dp_10"
                android:gravity="center_vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="10Km"
                    android:textSize="@dimen/sp_14" />

                <View
                    android:layout_width="@dimen/lineViewSize"
                    android:layout_height="@dimen/dp_15"
                    android:layout_marginHorizontal="@dimen/dp_10"
                    android:background="@color/mainBackColor" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="北京市海淀区******************北京燃气服务中心"
                    android:textSize="@dimen/sp_14" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="营业时间："
                    android:textSize="@dimen/sp_14" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="24小时"
                    android:textSize="@dimen/sp_14" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_7">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="联系方式："
                    android:textSize="@dimen/sp_14" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="010-96777"
                    android:textSize="@dimen/sp_14" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/lineViewSize"
                android:layout_marginVertical="@dimen/dp_5"
                android:background="@color/mainBackColor" />

            <Button
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:background="@drawable/button_main_selector"
                android:paddingVertical="@dimen/dp_5"
                android:text="路线导航"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_14" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>